Page MenuHomePhabricator

Subscribe, drop, or justify items in Team Practices Radar column
Closed, ResolvedPublic

Event Timeline

ksmith updated the task description. (Show Details)
ksmith raised the priority of this task from to Needs Triage.
ksmith added a project: Team-Practices.
ksmith added a subscriber: ksmith.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 20 2016, 11:13 PM
ksmith updated the task description. (Show Details)Jan 27 2016, 11:39 PM
ksmith triaged this task as Normal priority.
ksmith set Security to None.

We hope to resolve the status of the 2 issues at the upcoming TPG staff mtg.

@DStrine agreed to subscribe to the orphans. Yay!

ksmith closed this task as Resolved.Feb 4 2016, 10:10 PM
ksmith claimed this task.

We believe all the tasks now have subscribers, and we don't plan to allow future tasks into this column without a subscriber, unless there is a compelling reason to do so.